@charset "utf-8";
/* Zoom-out / tall viewport */


@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

	.main-content {

		align-items: left;
		width: 100%;
		margin-left: 0%;
	}

	canvas {
		height: 378px !important;
	}

	.hero-section {

		min-height: 625px !important;
	}

	.form-group {
		width: 100%;
	}

	.main-content h2 {

		font-family: Inter;
		font-size: 28px;
		font-style: italic;
		font-weight: 800;
		line-height: 36px;
		/* 128.571% */
		text-align: center;
	}

	.black-section p.lead {

		font-family: Inter;
		font-size: 18px;
		font-style: italic;
		font-weight: 600;
		line-height: 24px;
		text-align: center;
	}

	.homepage-content-sec .section-contact-info .section-social-media {
		margin-top: -5px;
		display: block;
	}

	.homepage-content-sec .section-contact-info span,
	.homepage-content-sec .section-contact-info {
		text-align: right;
	}
}

@media screen and (min-width: 1280px) {}

@media screen and (max-width: 1300px) and (min-width:1200px) {}

@media screen and (min-width: 1301px) {}


@media screen and (min-width: 1401px) {

	.width-menu {
		max-width: 1425px;
	}

	.custom-container {
		max-width: 1200px;
	}

}

@media screen and (min-width: 1601px) {
	.agency-pg .footer-section {
		margin-top: 45vh;
	}

	.cq .inside-pages-footer {
		margin-top: 0;
	}

	.inside-pages-footer::after,
	body.inside_pages::after,
	.inner-page-section .inner_svg::after {

		background: linear-gradient(to right, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 1.2%, rgba(0, 0, 0, 0) 99.1%, rgba(0, 0, 0, 0.2) 100%) !important;
	}

	.inside_pages.cq .inner_svg {
		height: -600px;
	}
}


@media screen and (min-width: 767px) {
	.navbar-toggle {
		display: none;
	}
}

@media (min-width: 481px) and (max-width: 767px) {

	.desktop-svg {
		display: none !important;
	}

	.mobile-svg {
		display: block !important;
		width: 115vw;
		/*! height: 600px; */
	}

	.bottom-curve {
		/*top: 400px;*/
		width: 100%;
		height: 115%;
	}

}

@media (min-width: 480px) and (max-width: 505px) {
	.bottom-curve {
		top: 500px;
		width: 100%;
		height: 140%;
	}
}

@media screen and (max-width: 480px) {
	.section-contact-info .footer-social-icons {
		margin-right: 10px !important;
	}

	.bottom-curve {

		top: 200px !important;
		width: 100%;
		height: 115%;


	}

	.header {
		padding: 0px 0px 0 25px !important;
	}

	.desktop-svg {
		display: none !important;
	}

	.mobile-svg {
		display: block !important;
		width: 120vw;
	}


	.first_secs .navbar-toggle {
		top: -50px;
		right: -5px !important;
	}

	.hero-section {
		overflow: visible;
	}
}


@media screen and (max-width: 767px) {
.main-content {
    max-width: 100%;
}
	.xyz-homepage {
		min-height: auto;
	}

	.section-contact-item {
		font-size: 22px !important;
		font-weight: 500 !important;
	}

	#nav-col {
		max-width: 100%;
	}

	.section-contact-info.inner_mob_attach {
		margin-top: 50px;
	}

	.section-contact-item .fa-envelope {
		margin-right: 5px;
	}

	.section-contact-info.inner_mob_attach .homepage-content-sec {
		will-change: transform;
		transform: translateZ(0);
	}

	.footer-animate+.homepage-content-sec {
		transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1);
	}

	.hero-section {
		overflow: visible;
		height: 100%;
		max-height: 400px;
		min-height: 400px;
	}

	.container.whole-dv {
		max-width: 100%;
		padding: 0;
	}

	.svg-bg-section {
		position: relative;
		width: 100%;
		min-height: 175vh;
	}

	.xyx-bg {
		background: #324249;
		margin-top: -60px;
	}

	.xyx-cq {
		background: #324249;
		margin-top: -52px;
	}

	body {
		background: #324249;

	}

	body.xy-index {
		background: #324249;
	}

	body.cq-body-mb {
		background: #324249;
	}

	.xyx-bg-home {
		background: #324249;
	}

	canvas {
		display: none;
	}

	.first_inner_secs {
		position: absolute;
		left: 0;
		top: 0;
	}

	.first_secs .navbar-nav {
		margin-top: 0px;
		margin-right: -10px;
		justify-content: flex-start;
		width: 100%;
	}

	.bottom-xyz-whole {
		width: 90%;
	}

	.contact-item i,
	.contact-info-homepage a:hover,
	.contact-info-homepage a:focus {
		color: #8C6041;
	}

	.contact-info-homepage ul {
		margin-bottom: 40px;
	}

	.header_inner {
		background: #fff;
		padding-bottom: 0px;
		position: fixed;
		width: 100%;
		z-index: 21;
		box-shadow: 4px 4px 4px rgba(44, 44, 45, 0.5);
		padding: 0px 10px 0 10px;
		height: 80px;
	}

	.header {
		padding: 0px 0px 0 25px;
		background: #fff;
		padding-bottom: 0px;
		position: fixed;
		width: 100%;
		z-index: 21;
		box-shadow: 4px 4px 4px rgba(44, 44, 45, 0.5);
		height: 80px;
	}

	.logo img,
	.section-logo img {
		height: auto;
		width: 210px;

	}


	.hero-bg-img {
		object-position: top center;
		/* same as your background-position */
		z-index: -99;
		min-height: 100px;
		height: 100%;
		max-height: 450px;
		animation-name: setMarg;
		animation-duration: .8s;
		animation-delay: 0s;
		scale: 1.4;
		animation-timing-function: ease-in;
	}

	@keyframes setMarg {
		0% {
			margin-top: 0px;
			scale: 1.4;
		}

		100% {
			margin-top: 50px;
			scale: 1;
		}
	}

	.esvghomepage-section {
		overflow: visible;
	}

	.otherpage-section {
		overflow: hidden;
	}


	.svg-container svg {
		display: none;
	}

	.hero-content {
		top: 10px;
		position: relative;
		display: block;
	}

	.bottom-curve {
		position: absolute;

		left: 0;

		z-index: -1;
	}

	.homepage-content-sec .section-header {
		display: none;
	}

	.inner_pages-xy .section-contact-info {
		Display: block !important;
	}

	.hero-content {
		box-shadow: none;
	}

	.content-section {
		margin: 0;
		padding: 25px;

	}

	.homepage-content-sec {
		margin-top: -60px;
	}

	.content-section h1 {
		font-size: 34px;
	}

	.black-section {
		background: transparent;
		min-height: 100vh;
		position: relative;
		overflow: hidden;
		will-change: transform;
		z-index: 2;
		padding-top: 0;
		margin-top: 0px;
	}

	@media (max-height:620px) {
		.black-section {

		}
	}

	.black-section svg {

		/*display: none;*/
	}

	.footer-navigation {
		display: none;
	}

	.navbar-nav {
		margin-right: 0px;
	}

	.navbar {

		padding: 0;
		width: 100%;
	}

	.header_inner .navbar {

		margin-top: 0px;
		position: absolute;
		padding: 0;
		width: 100%;
	}

	.first_inner_secs .navbar .show {
		height: 100vh !important;
		align-items: baseline;
	}


	/* Header row */
	.header.first_secs>.row {
		display: flex;
		align-items: center;
		justify-content: space-between;
		position: relative;
	}

	/* Logo stays left */
	.header .logo {
		display: flex;
		align-items: center;
	}


	.first_secs .navbar-toggle {
		top: -50px;

		right: -5px;
	}

	/* Hamburger on the right */
	.navbar-toggle {

		right: 10px;

		top: 18px;
	}

	.xy-cq-btn .navbar-toggle {
		/*! top: -50px; */
	}

	/* Collapse menu panel */
	/* Mobile menu base state (hidden) */
	.navbar-collapse {
		position: fixed;
		top: 80px;
		left: 0;
		width: 100%;
		height: calc(100vh - 80px);
		background: linear-gradient(180deg, #EBEBE3 0%, #FBFAF9 100%);
		padding: 30px 20px;
		text-align: center;
		overflow-y: auto;
		z-index: 1000;

		opacity: 0;
		transform: translateY(-15px);
		visibility: hidden;

		transition: opacity 0.45s ease, transform 0.45s ease;
	}

	/* When menu opens */
	.navbar-collapse.show {
		opacity: 1;
		transform: translateY(0px);
		visibility: visible;
	}

	/* Prevent Bootstrap collapsing glitch */
	.navbar-collapse.collapsing {

		opacity: 1;
		transform: translateY(-100%);
		visibility: visible;
	}

	.navbar-collapse.collapsing ul {
		opacity: 0;
	}

	.navbar-collapse {
		z-index: 10 !important;
	}

	/* Center menu items */
	.navbar-nav {
		margin: 0 !important;
		width: 100%;
		align-items: center;
	}

	.navbar-nav .nav-item {
		width: 100%;
	}

	.navbar-nav .nav-link {
		padding: 14px 0;
		font-size: 18px;
	}

	.first_inner_secs .navbar-collapse,
	.first_inner_secs .navbar-nav {
		height: auto !important;
	}

	.inner_pages-xy .section-contact-info span {
		text-align: center;
		display: block;
	}

	.inner_pages-xy .section-contact-item,
	.inside_pages .section-contact-info,
	.inside_pages .section-contact-item {
		display: block !important;
		text-align: center;
	}

	.inner_pages .section-contact-info .section-social-media {
		margin-top: 0;
	}

	.navbar-light .navbar-nav .nav-link {
		color: #2C2C2D;
		font-family: Inter;
		font-size: 20px;
		font-style: normal;
		font-weight: 600;
		line-height: 26px;
	}

	.bottom-curve-content {
		left: 0;
		right: 0;
		color: #2C2C2D;
		z-index: 31;
		display: none;
	}

	.contact-info-homepage {
		text-align: center;
		margin-top: 38px;
		margin-right: -40px;
	}

	.inner_mob_attach .footer-social-icons {
		margin: 7px auto 0 auto !important;
	}

	.section-contact-info .footer-social-icons {
		float: none;
		display: flex !important;
		margin-top: 10px;
		width: 100%;
		text-align: center;

		align-items: center;
		justify-content: center;
	}

	.section-contact-info .footer-social-icons li {
		float: left;
		margin-left: 19px;
	}

	.main-content {

		align-items: center;
		width: 100%;
		margin-left: 0%;
		background: transparent;
		/* animation */
		transform: translateY(100px);
		/* start slightly lower */
		opacity: 0;
		/* hidden initially */
		animation: slideUpMb 1s ease-out forwards;
		height: auto;
		min-height: auto;
		padding: 10px 20px;
		position: relative;
		z-index: 10;
	}

	/* Keyframes */
	@keyframes slideUpMb {
		to {
			transform: translateY(0);
			opacity: 1;
		}
	}

	.main-content .TitleStyle2 {
		color: #FFF;
		text-align: center;

		font-family: Inter;
		font-size: 28px;
		font-style: italic;
		font-weight: 800;
		line-height: 36px;
		/* 128.571% */
		text-align: center;
	}

	.black-section p.lead {
		color: #FFF;

		font-family: Inter;
		font-size: 18px;
		font-style: italic;
		font-weight: 600;
		line-height: 24px;
		text-align: center;
	}

	.content-section h1 {
		font-size: 30px;
	}

	.header_inner .col-sm-12 {
		padding-right: 0px;

	}

	.header_inner {
		padding-right: 0px;
	}

	.first_secs .col-md-8 {

		padding-right: 0px;

		position: absolute;
		flex: 100%;
		max-width: 100%;

		z-index: 21;
	}

	.first_inner_secs .col-md-8 {

		padding-right: 0px;
		padding-left: 0px;

		position: absolute;
		flex: 100%;
		max-width: 100%;
		margin-left: 5px;
	}

	.bottom-curve-content .social-media {
		float: none;
		margin-top: 8px;
	}

	.first_secs .navbar .show {

		align-items: baseline;
	}

	.section-contact-info.inner_mob_attach span {
		line-height: 45px !important;
		color: #2C2C2D !important;
		font-family: Inter !important;
		font-size: 22px !important;
		font-style: normal !important;
		font-weight: 500 !important;
	}

	.section-contact-info.inner_mob_attach a {
		font-size: 22px !important;
		font-weight: 500 !important;
	}

	.section-contact-item i,
	.section-contact-info i {
		color: #8C6041;
	}

	.first_inner_secs .section-contact-info {
		margin-top: 40px;
	}

	.section-contact-info,
	.section-contact-item {

		display: block;
		margin-top: 50px;
	}

	#jstlay span {
		line-height: 45px !important;
		color: rgb(44, 44, 45) !important;
		font-family: Inter !important;
		font-size: 22px !important;
		font-style: normal !important;
		font-weight: 500 !important;
	}

	.first_inner_secs .section-contact-info .section-contact-item,
	.first_inner_secs .section-contact-info span {
		color: #2C2C2D;
		font-family: Inter;
		font-size: 22px;
		font-style: normal;
		font-weight: 600;
		line-height: 26px;
	}

	.inner_mob_attach .section-social-media {
		margin-top: 7px;
	}

	.first_inner_secs .section-contact-info .section-contact-item i {
		margin-right: 6px;
	}

	.contact-info-homepage ul li {
		color: #2C2C2D;
		line-height: 30px;
		color: #2C2C2D;
		font-family: Inter;
		font-size: 22px;
		font-style: normal;
		font-weight: 500;
	}


	.footer-section {
		padding: 40px 15px 20px;
	}

	.footer-wrapper {
		gap: 25px;
		margin-top: 40px;
	}

	.footer-navigation .footer-navbar {
		gap: 20px;
	}

	.footer-navigation .footer-navbar a {
		font-size: 14px;
	}

	.footer-bottom ul {
		font-size: 12px;
	}

	body.inside_pages {
		background: linear-gradient(to right, rgb(69, 89, 99) 5%, rgb(69, 89, 99) 23%, rgb(69, 89, 99) 29%, rgb(69, 89, 99) 70%, rgb(69, 89, 99) 100%);
		height: 100vh;
	}

	.black-section .container {
		position: relative;
		z-index: 2;

		opacity: 0;
		/* hidden at first */
		animation: fadeInMb 0.8s ease-out forwards;
		animation-delay: 1.2s;
		/* show after 1s */
	}

	@keyframes fadeInMb {
		to {
			opacity: 1;
		}
	}

	.homepage_con .inside-pages-content {
		margin-top: 50px;
	}

	.xy-inner svg {
		display: block;

	}

	.xy-inner-x {
		background: linear-gradient(to right, rgb(50, 66, 73), rgb(50, 66, 73) 29%, rgb(50, 66, 73) 70%, rgb(50, 66, 73) 100%) !important;
		z-index: 4;
		margin-top: 50px;
	}

	.content-section.cc-iphone {
		padding: 0 !important;
	}

	.iphone-fx-cc {
		padding: 50px 40px 80px 40px;
	}
}

@media screen and (max-width: 767px) {
	.section-header.header_inner.first_inner_secs {
		opacity: 0;
	}

	.quote-form.index .btn-custom {
		background: #8C6041;
		color: #fff;
	}

	.quote-form.index .btn-custom:hover,
	.quote-form.index .btn-custom:focus {
		background: #734F35;
		color: #fff;
	}

	.TitleStyle1,
	h1 {
		font-size: 28px;
		line-height: 36px;
	}

	.TitleStyle2,
	h2 {
		font-size: 22px;
		line-height: 30px;
	}

	.TitleStyle3,
	h3 {
		font-size: 18px;
		line-height: 24px;
	}

	.xy-inner {
		padding-bottom: clamp(56px, 10vw, 130px);
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.cq-body-mb {
		background: linear-gradient(to right, rgb(50, 66, 73), rgb(49, 65, 72) 20%, rgb(57, 74, 82) 35%, rgb(62, 81, 90) 55%, rgb(67, 86, 96) 70%, rgb(49, 65, 72) 85%, rgb(50, 66, 73) 100%);
	}

	.ipad-cc-fix {
		padding: 0 75px;
	}

	.inside-pages-content {
		padding: 60px 20px;
	}

	.section-contact-item {
		display: flex;
		align-items: center;
		gap: 5px;
		font-size: 12px;
	}

	.inner_pages .section-contact-info .section-social-media {
		margin-top: -7px;
	}

	.cq-svg-mod {

		top: -40% !important;
	}

	.xyx-bg {
		margin-top: -50px;
	}

	.main-content .TitleStyle2 {
		font-size: clamp(33px, 3vw, 45px);
	}

	.main-content .lead {
		font-size: clamp(13px, 1.4vw, 20px);
	}

	.quote-form,
	.btn-custom {
		max-width: 195px;
	}

	body.inside_pages::after,
	.inside-pages-footer::after {
		background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 1.2%, rgba(0, 0, 0, 0) 98.3%, rgba(0, 0, 0, 0.5) 100%);
	}

	.main-content {
		margin-left: 0%;
		min-height: 300px;
		max-height: 450px;
	}

	.main-content h2 {
		font-size: 34px;
		line-height: 40px;
	}

	.form-group {
		margin-bottom: 5px;
	}

	.btn-custom {
		margin-top: 13px;
	}

	.hero-section p {
		font-size: 18px;
	}

	.inner_pages-xy .section-contact-info span {


		font-size: 12px;

	}

	.section-contact-info .footer-social-icons li {
		float: left;
		margin-left: 8px;
	}

	.navbar-light .navbar-nav .nav-link {
		font-size: 14px;
	}

	.inner_pages-xy .col-sm-12 {
		padding: 0;
	}

	.section-logo img {
		height: auto;
	}

	.black-section svg {
		margin-top: -220px;
		height: 120%;
		top: auto;
		bottom: 0;
	}

	.homepage-content-sec .section-contact-info span {
		font-size: 15px;
	}

	.black-section .homepage-content-sec {
		padding: 60px 25px;
	}

	.homepage-content-sec .section-contact-item {
		gap: 2px;
	}

	.contact-info-homepage ul li {
		font-size: 15px;
	}

	.inside_pages {
		height: 200vh;
	}

	.xyx-bg {
		margin-top: -52px;
	}

	.form-control {
		font-size: 12px;
	}
	
	.logo img {
		height: auto;
	}
	
	.ipad-cc-fix {
		padding: 0 75px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px) {
.TitleStyle1,
	h1 {
		font-size: 28px;
		line-height: 36px;
	}

	.TitleStyle2,
	h2 {
		font-size: 22px;
		line-height: 30px;
	}

	.TitleStyle3,
	h3 {
		font-size: 18px;
		line-height: 24px;
	}
	.btn-custom {
		margin-top: 10px;
	}

	.quote-form {
		gap: 8px;
	}

	.quote-form {
		max-width: 100%;
	}

	.inner_quote_box .btn-custom {
		width: 100%;
		max-width: 100%;
	}

	.hero-bg-img {
		object-position: 61% 25%;
	}

	.inside-pages-content {
		padding: 60px 20px;
	}

	.svg-bg-section {
		min-height: 1100px !important;
	}

	.hero-section {
		height: min(100vh, 500px);
		background-position: 100% center;
		background-attachment: scroll;
	}

	.black-section {
		margin-top: -2px !important;
	}

	.xyx-bg {
		margin-top: -50px;
	}

	.main-content {
		min-height: 250px;
		max-height: 300px;
		padding-left: 15px;
	}

	body.inside_pages::after,
	.inside-pages-footer::after {
		background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 2%, rgba(0, 0, 0, 0) 98.5%, rgba(0, 0, 0, 0.5) 100%);
	}

	.footer-navigation ul.footer-navbar li {
		flex: auto;

	}

	.footer-navigation .footer-navbar a {

		font-size: 15px;

	}

	.header {
		width: 100%;
		padding-right: 15px;
		padding-left: 35px;
	}

	.header .col-sm-8 {}

	.hero-section {
		background-repeat: no-repeat;
		background-attachment: scroll;
		padding: 1.5rem;
		overflow: hidden;
		background-position: 60% 25%;
	}

	.hero-content .navbar {
		margin-top: 10px;
		margin-right: 0px;
	}


	.width-mod .container {
		max-width: initial;
	}

	.main-content .TitleStyle2 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 0px;
	}

	.main-content .lead {
		font-size: 13px;
		line-height: 22px;
	}

	.section-logo img,
	.header img {
		height: auto;
	}

	.form-control {
		font-size: 10px;
		width: 200px;
	}

	.black-section svg {
		margin-top: -370px;

		top: auto;
		bottom: 0;
	}

	.inner_pages-xy .section-contact-info {
		display: block;
		margin-top: -60px;
        margin-bottom: 20px;
		text-align: right;
	}

	.homepage-content-sec .section-contact-info {
		display: block;
		margin-top: -60px;
        margin-bottom: 20px;
		text-align: right;
	}

	.inner_pages-xy .section-header {
		margin-bottom: 0px;
	}

	.navbar-expand-lg .navbar-toggler {
		display: none;
	}

	.collapse:not(.show) {
		display: block;
	}

	.navbar-expand-lg .navbar-collapse {
		display: -ms-flexbox !important;
		display: flex !important;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}

	.navbar-expand-lg .navbar-nav {
		-ms-flex-direction: row;
		flex-direction: row;
		gap: 10px;
		margin-right: 0px;
	}

	.navbar-light .navbar-nav .nav-link {
		font-size: 12px;
		margin: 0px;
	}

	.section-header .col-sm-12 {
		max-width: 100%;
		flex: 100%;
	}

	.form-group {
		width: 150px;
		margin-bottom: 0px;
	}

	.inner_quote_box .form-group {
		width: 100%;
	}

	.btn-custom {
		width: 150px;
	}

	.bottom-curve-content {
		top: 65%;
	}

	.homepage-content-sec .section-header {
		margin-bottom: 20px;
	}

	.contact-info-homepage ul li {
		font-size: 12px;
	}

	.section-contact-item {
		line-height: 30px;
	}

	.inner_pages-xy .section-contact-info .section-social-media {
		margin-top: 10px;
		justify-content: flex-end;
	}

	.inner_pages-xy .section-contact-info .section-social-media ul li {
		width: 20px;
		height: 20px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.inner_pages-xy .section-contact-info .section-social-media ul li i {
		font-size: 12px;
		line-height: 20px !important;
	}

	.section-contact-info .footer-social-icons li {
		float: left;
		margin-left: 14px;
	}

	.homepage-content-sec .section-contact-info .section-social-media {
		margin-top: 0px;
	}


	.xyx-bg {
		margin-top: -52px;
	}

	.xyx-cq {
		margin-top: -52px;
	}
	
	.cq-container{
		max-width:950px!important;
	}
}

@media (min-width: 1919px) and (max-width: 1920px) {
	.black-section {
		min-height: 100vh;
	}

	.esvghomepage-bg-svg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100% !important;
		min-height: 100%;
		pointer-events: none;
	}
}

@media only screen and (min-width: 744px) and (max-width: 1133px) and (orientation: portrait) {

	.hero-section {
		height: 68vh;
	}

}

@media (max-width: 380px) {

	.hero-section {
		max-height: 320px;
		min-height: 320px;
	}
}

@media screen and (min-width: 381px) and (max-width: 630px) {
	.hero-section {
		max-height: 350px;
		min-height: 350px;
	}
}

@media (min-width: 375px) and (max-width: 668px) and (orientation: landscape) {
	.black-section {
		margin-top: 0;
	}

	.bottom-curve {
		top: 185px;
	}
}

@media (min-width: 668px) and (max-width: 767px) and (orientation: landscape) {

	.bottom-curve {
		top: 180px;
	}
}

@media (min-width: 375px) and (max-width: 668px) and (orientation: portrait) {
	.bottom-curve {
		top: 180px;
	}


}

@media (min-width: 668px) and (max-width: 767px) and (orientation: portrait) {
	.bottom-curve {
		top: 180px;
		height: 795px;
	}

}

@media (min-width: 743px) and (max-width: 767px) and (orientation: portrait) {
	.black-section {
		margin-top: -150px;
	}
}

@media screen and (max-width: 781px) and (min-width: 767px) {
	.navbar-expand-lg .navbar-nav {
		margin-left: 0px !important;
		width: 100%;
		display: flex;
		justify-content: space-between;
	}

	#nav-col {
		width: 100%;
		max-width: 100%;
	}

	.hero-content .navbar {
		margin-top: 5px !important;
	}

	.header {
		padding-top: 0px !important;
		padding-bottom: 10px !important;
	}

	.main-content {
		padding-top: 10px !important;
		padding-bottom: 0px !important;
		justify-content: flex-start !important;
	}

	.inner_pages-xy .section-contact-info {
		display: flex !important;
		margin-top: 0px !important;
        margin-bottom: 0px;
		align-items: center;

	}

	#nav-col2 {
		width: 100% !important;
		max-width: 100% !important;
	}

}

@media screen and (max-width: 1199px) {

	a.sms-txt {
		cursor: pointer;
		pointer-events: auto;
		text-decoration: none;
	}

}